--[[----------------------------------------------------------------------------
	LOIHINterrups

	2015-
	Sanex @ EU-Arathor / ahak @ Curseforge
----------------------------------------------------------------------------]]--

local ADDON_NAME, ns = ...

local LOCALE = GetLocale()
local L = {}
ns.L = L

-- Config Anchor
L.ConfigAnchor = "%s Anchor" -- %s = ADDON_NAME

-- Assert
L.Assert = "Found unlisted interrupt spell '%s' (%d) casted by '%s' (%s - %s). Please report this to the author of the addon!" -- %s = spellName, %d = spellId, %s = sourceName, %s = class, %s = sourceGUID

-- CHAT_MSG_ADDON
L.ListReceived = "Interrupt list recieved from %s" -- %s = sender
L.PopUpLine = "%s Player '%s' is broadcasting following fixed interrupt list:\n\n%s\n\nDo you want to replace your current list with this list and change current more to %sFixed list -mode%s?" -- %s = ADDON_NAME, %s = sender, %s = list, %s = colorcode, %s = close colorcode
L.FixedNames = "Changed %s mode to %s and tried to fix realmnames for you on the list, but you should check them out to be sure they work (%s)!" -- %s = mode, %s = L.FixedList, %s = L.slash

-- Config
L.ConfigTitle = "%s Config" -- %s ADDON_NAME
L.ViewOptions = "View options"
L.FixedModeDesc = "%sFixed list%s -mode uses configurable list of players from Party, Raid or PvP-group to fill the bars and can be used to track interrupt rotations. Group leader can share his/hers list between Party and Raid members. Use %s to edit and share the list.\n" -- %s = colorcode, %s = close colorcode, %s = L.slash
L.AutofillModeDesc = "%sAutofill list%s -mode fills bars with Party members and can be used to easily track interrupt rotations in groups where fixed lists isn't that useful because of changing group roster.\n" -- %s = colorcode, %s = close colorcode
L.TrackModeDesc = "%sCooldown tracking%s -mode tracks only your Interrupt spell availability and adds new bars for other group members only when their Interrupt spells are on cooldown.\n" -- %s = color code, %s = close colorcode
L.SoloMode = "Solo mode"
L.SoloModeDesc = "Show when you are adventuring alone."
L.PartyMode = "Party mode"
L.PartyModeDesc = "Show when you are adventuring in Party group."
L.FixedList = "Fixed list"
L.AutofillList = "Autofill list"
L.CooldownTracking = "Cooldown tracking"
L.RaidMode = "Raid mode"
L.RaidModeDesc = "Show when you are adventuring in a Raid group."
L.PvPMode = "PvP mode"
L.PvPModeDesc = "Show when you are playing in a Arena or Battleground groups."
L.CombatOnly = "Show bars only when in Combat"
L.False = "False"
L.True = "True"
L.BarOptions = "Bar options"
L.Xpos = "X-position"
L.XposDesc = "X-position of anchor from CENTER of the screen."
L.Ypos = "Y-position"
L.YposDesc = "Y-position of anchor from CENTER of the screen."
L.Spacing = "Spacing"
L.SpacingDesc = "Spacing between bars."
L.Width = "Width"
L.WidthDesc = "Width of sigle cooldownbar."
L.Height = "Height"
L.HeightDesc = "Height of sigle cooldownbar."
L.FontSize = "Font Size"
L.FontSizeDesc = "Font size of text on bars."
L.barAlpha = "Bar Alpha"
L.barAlphaDesc = "Alpha-value of bars themselves. Increase for more opacity and decrease for more transparency."
L.textAlpha = "Text Alpha"
L.textAlphaDesc = "Alpha-value of texts in bars. Increase for more opacity and decrease for more transparency."
L.iconAlpha = "Icon Alpha"
L.iconAlphaDesc = "Alpha-value of icons in the bars. Increase for more opacity and decrease for more transparency."
L.GrowDirection = "Grow Direction"
L.GrowDirectionDesc = "Add new bars to BOTTOM or TOP of previous bars."
L.Down = "Down"
L.Up = "Up"
L.ClassColors = "Use class colors on bars"
L.ClassColorsDesc = "Use class colored bars instead of default green and red bars."
L.ShortNames = "Short Realm names on bars"
L.ShortNamesDesc = "Replace Realm names with (#) for connected realms and (*) for foreign realms on bars."
L.HealerIcons = "Healers specialization icons"
L.HealerIconsDesc = "Try to replace %s with specialization icons for healer classes without interrupt spell.\n\nThis depends on data provided by external Library and it can take time for the information to be available." -- %s = ?-icon
L.HideHealers = "Hide Healers with no interrupt"
L.HideHealersDesc = "Don't show bars for healers with no real interrupt spells."
L.MiscOptions = "Misc options"
L.Announce = "Announce Interrupts"
L.AnnounceDesc = "Announce in %s when you interrupt spellcast when you are in a group." -- %s = _G.SAY

-- Blizzard Options
L.textDesc = "%s is interrupt rotation/cooldown tracking tool created for guild %s<Lords of Ironhearts>%s at Arathor EU. All the bar settings are saved in profiles and Fixed lists are saved per character and can be shared between party and raid members with %sBroadcast%s-feature." -- %s = ADDON_NAME, rest %s' colorcodes and close colorcodes
L.infoDesc1 = "%s opens fixed list editor where you can edit and broadcast your fixed lists to your group.\n%s opens config frame where you can edit all the settings and profiles of this addon." -- %s = L.slash, %s = L.slash L.config
L.infoDesc2 = "%s enables interrupt bars (if group and combat settings are met).\n%s hides interrupt bars (even if group and combat settings are met)." -- %s = L.slash L.show, %s = L.slash L.hide
L.infoDesc3 = "%s prints current fixed list.\n%s adds your current target to the fixed list (on position # if given, first free slot if any free slots is left on the fixed list).\n%s removes entry number # from the fixed list." -- %s = L.slash L.list, %s = L.slash L.add, %s = L.slash L.remove
L.infoDesc4 = "%s resets current fixed list and adds you to position #1." -- %s = L.slash L.reset
L.infoDesc5 = "%s prints list of these slash commands or more information about commands if given as parameter." -- %s = L.slash L.help

-- List Config
L.CustomListTitle = "Custom list for 'Fixed list' -mode"
L.Interrupters = "Interrupters"
L["1st"] = "1st interrupter:"
L["2nd"] = "2nd interrupter:"
L["3rd"] = "3rd interrupter:"
L["4th"] = "4th interrupter:"
L["5th"] = "5th interrupter:"
L.BroadcastList = "Broadcast list"
L.SendList = "Send list"
L.SendListDesc = "Send list to party/raid members"
L.SendCombatExit = "You are in combat, not sending the list."
L.ListSent = "Interrupt list sent to %s" -- %s = _G.PARTY or _G.RAID
L.ResetList = "Reset list"
L.ResetListDesc = "Shift+Click to reset list"

-- SlashHandler
L.slash = "/lint" -- Translate only if needed
L.slash2 = "/loihint" -- Translate only if needed
-- -- slash params
L.hide = "hide"
L.show = "show"
L.list = "list"
L.add = "add"
L.remove = "remove"
L.reset = "reset"
L.config = "config"
L.help = "help"
-- --
L.AddedPostion = "Added %s to position %d on the fixed list." -- %s = target name, %d = position on list
L.AlreadyOnList = "Player %s is already in the fixed list on position %d." -- % target name, %d = position on list
L.ListFull = "Couldn't find free spot from the list, didn't add %s to the fixed list." -- %s = target name
L.NoTarget = "No target selected."
L.RemovedPosition = "Removed %s from the fixed list position %d." -- %s = name, %d = position on list
L.AlreadyEmpty = "Fixed list position %d is empty already." -- %d = position on list
L.RemoveInputError = "Only numbers 1-5 are accepted (you entered '%s')." -- %s = player input
L.Reseting = "Reseting fixed list."
L.HelpListParams = "Help:\n%s ( %s | %s | %s | %s | %s [#] | %s # | %s | %s [%s] )%s" -- %s = L.slash, %s' 2-8 = slash params, %s = L.command, %s = close colorcode
L.command = "command"
L.HelpNoParam = "%s opens fixed list editor where you can edit and broadcast your fixed lists to your group." -- %s = L.slash

L.HelpOn = "Help: %s" -- %s = input param
L.HelpConfig = "%s%s opens config frame where you can edit all the settings and profiles of this addon." -- %s = L.slash L.param, %s = close colorcode
L.HelpShow = "%s%s enables interrupt bars (if group and combat settings are met)." -- %s = L.slash L.param, %s = close colorcode
L.HelpHide = "%s%s hides interrupt bars (even if group and combat settings are met)." -- %s = L.slash L.param, %s = close colorcode
L.HelpList = "%s%s prints current fixed list." -- %s = L.slash L.param, %s = close colorcode
L.HelpAdd = "%s (#)%s adds your current target to the fixed list (on position # if given, first free slot if any free slots is left on the fixed list)." -- %s = L.slash L.param, %s = close colorcode
L.HelpRemove = "%s #%s removes entry number # from the fixed list." -- %s = L.slash L.param, %s = close colorcode
L.HelpReset = "%s%s resets current fixed list and adds you to position #1." -- %s = L.slash L.param, %s = close colorcode
L.HelpHelp = "%s%s prints list of these slash commands." -- %s = L.slash L.param, %s = close colorcode
L.HelpInputError = "Help:\nYou tried to get information about '%s' but couldn't find any." -- %s = input param
L.CombatLockdown = "You are in combat. Only %s and %s are accepted commands during combat." -- %s = L.slash L.show , %s = L.slash L.hide


	------------------------------------------------------------------------	

if LOCALE == "deDE" then
--[[Translation missing --]]
--[[ L["1st"] = ""--]] 
--[[Translation missing --]]
--[[ L["2nd"] = ""--]] 
--[[Translation missing --]]
--[[ L["3rd"] = ""--]] 
--[[Translation missing --]]
--[[ L["4th"] = ""--]] 
--[[Translation missing --]]
--[[ L["5th"] = ""--]] 
--[[Translation missing --]]
--[[ L["add"] = ""--]] 
--[[Translation missing --]]
--[[ L["AddedPostion"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyEmpty"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyOnList"] = ""--]] 
--[[Translation missing --]]
--[[ L["Announce"] = ""--]] 
--[[Translation missing --]]
--[[ L["AnnounceDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Assert"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillList"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["BarOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["BroadcastList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColors"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColorsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatLockdown"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["command"] = ""--]] 
--[[Translation missing --]]
--[[ L["config"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigAnchor"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["CooldownTracking"] = ""--]] 
--[[Translation missing --]]
--[[ L["CustomListTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Down"] = ""--]] 
--[[Translation missing --]]
--[[ L["False"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedList"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSize"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSizeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirection"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirectionDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIcons"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIconsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Height"] = ""--]] 
--[[Translation missing --]]
--[[ L["HeightDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["help"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpAdd"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHelp"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpList"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpListParams"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpNoParam"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpOn"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpRemove"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpReset"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpShow"] = ""--]] 
--[[Translation missing --]]
--[[ L["hide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealers"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealersDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc1"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc2"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc3"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc4"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc5"] = ""--]] 
--[[Translation missing --]]
--[[ L["Interrupters"] = ""--]] 
--[[Translation missing --]]
--[[ L["list"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListFull"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListReceived"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListSent"] = ""--]] 
--[[Translation missing --]]
--[[ L["MiscOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["NoTarget"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["PopUpLine"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["remove"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemovedPosition"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemoveInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["reset"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reseting"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendCombatExit"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendList"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNamesDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["show"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spacing"] = ""--]] 
--[[Translation missing --]]
--[[ L["SpacingDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["textDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["TrackModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["True"] = ""--]] 
--[[Translation missing --]]
--[[ L["Up"] = ""--]] 
--[[Translation missing --]]
--[[ L["ViewOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Width"] = ""--]] 
--[[Translation missing --]]
--[[ L["WidthDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Xpos"] = ""--]] 
--[[Translation missing --]]
--[[ L["XposDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ypos"] = ""--]] 
--[[Translation missing --]]
--[[ L["YposDesc"] = ""--]] 


elseif LOCALE == "esES" then
--[[Translation missing --]]
--[[ L["1st"] = ""--]] 
--[[Translation missing --]]
--[[ L["2nd"] = ""--]] 
--[[Translation missing --]]
--[[ L["3rd"] = ""--]] 
--[[Translation missing --]]
--[[ L["4th"] = ""--]] 
--[[Translation missing --]]
--[[ L["5th"] = ""--]] 
--[[Translation missing --]]
--[[ L["add"] = ""--]] 
--[[Translation missing --]]
--[[ L["AddedPostion"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyEmpty"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyOnList"] = ""--]] 
--[[Translation missing --]]
--[[ L["Announce"] = ""--]] 
--[[Translation missing --]]
--[[ L["AnnounceDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Assert"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillList"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["BarOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["BroadcastList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColors"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColorsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatLockdown"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["command"] = ""--]] 
--[[Translation missing --]]
--[[ L["config"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigAnchor"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["CooldownTracking"] = ""--]] 
--[[Translation missing --]]
--[[ L["CustomListTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Down"] = ""--]] 
--[[Translation missing --]]
--[[ L["False"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedList"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSize"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSizeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirection"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirectionDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIcons"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIconsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Height"] = ""--]] 
--[[Translation missing --]]
--[[ L["HeightDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["help"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpAdd"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHelp"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpList"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpListParams"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpNoParam"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpOn"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpRemove"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpReset"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpShow"] = ""--]] 
--[[Translation missing --]]
--[[ L["hide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealers"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealersDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc1"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc2"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc3"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc4"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc5"] = ""--]] 
--[[Translation missing --]]
--[[ L["Interrupters"] = ""--]] 
--[[Translation missing --]]
--[[ L["list"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListFull"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListReceived"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListSent"] = ""--]] 
--[[Translation missing --]]
--[[ L["MiscOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["NoTarget"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["PopUpLine"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["remove"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemovedPosition"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemoveInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["reset"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reseting"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendCombatExit"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendList"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNamesDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["show"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spacing"] = ""--]] 
--[[Translation missing --]]
--[[ L["SpacingDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["textDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["TrackModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["True"] = ""--]] 
--[[Translation missing --]]
--[[ L["Up"] = ""--]] 
--[[Translation missing --]]
--[[ L["ViewOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Width"] = ""--]] 
--[[Translation missing --]]
--[[ L["WidthDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Xpos"] = ""--]] 
--[[Translation missing --]]
--[[ L["XposDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ypos"] = ""--]] 
--[[Translation missing --]]
--[[ L["YposDesc"] = ""--]] 


elseif LOCALE == "esMX" then
--[[Translation missing --]]
--[[ L["1st"] = ""--]] 
--[[Translation missing --]]
--[[ L["2nd"] = ""--]] 
--[[Translation missing --]]
--[[ L["3rd"] = ""--]] 
--[[Translation missing --]]
--[[ L["4th"] = ""--]] 
--[[Translation missing --]]
--[[ L["5th"] = ""--]] 
--[[Translation missing --]]
--[[ L["add"] = ""--]] 
--[[Translation missing --]]
--[[ L["AddedPostion"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyEmpty"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyOnList"] = ""--]] 
--[[Translation missing --]]
--[[ L["Announce"] = ""--]] 
--[[Translation missing --]]
--[[ L["AnnounceDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Assert"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillList"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["BarOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["BroadcastList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColors"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColorsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatLockdown"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["command"] = ""--]] 
--[[Translation missing --]]
--[[ L["config"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigAnchor"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["CooldownTracking"] = ""--]] 
--[[Translation missing --]]
--[[ L["CustomListTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Down"] = ""--]] 
--[[Translation missing --]]
--[[ L["False"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedList"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSize"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSizeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirection"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirectionDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIcons"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIconsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Height"] = ""--]] 
--[[Translation missing --]]
--[[ L["HeightDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["help"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpAdd"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHelp"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpList"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpListParams"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpNoParam"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpOn"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpRemove"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpReset"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpShow"] = ""--]] 
--[[Translation missing --]]
--[[ L["hide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealers"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealersDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc1"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc2"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc3"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc4"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc5"] = ""--]] 
--[[Translation missing --]]
--[[ L["Interrupters"] = ""--]] 
--[[Translation missing --]]
--[[ L["list"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListFull"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListReceived"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListSent"] = ""--]] 
--[[Translation missing --]]
--[[ L["MiscOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["NoTarget"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["PopUpLine"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["remove"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemovedPosition"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemoveInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["reset"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reseting"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendCombatExit"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendList"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNamesDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["show"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spacing"] = ""--]] 
--[[Translation missing --]]
--[[ L["SpacingDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["textDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["TrackModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["True"] = ""--]] 
--[[Translation missing --]]
--[[ L["Up"] = ""--]] 
--[[Translation missing --]]
--[[ L["ViewOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Width"] = ""--]] 
--[[Translation missing --]]
--[[ L["WidthDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Xpos"] = ""--]] 
--[[Translation missing --]]
--[[ L["XposDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ypos"] = ""--]] 
--[[Translation missing --]]
--[[ L["YposDesc"] = ""--]] 


elseif LOCALE == "frFR" then
--[[Translation missing --]]
--[[ L["1st"] = ""--]] 
--[[Translation missing --]]
--[[ L["2nd"] = ""--]] 
--[[Translation missing --]]
--[[ L["3rd"] = ""--]] 
--[[Translation missing --]]
--[[ L["4th"] = ""--]] 
--[[Translation missing --]]
--[[ L["5th"] = ""--]] 
--[[Translation missing --]]
--[[ L["add"] = ""--]] 
--[[Translation missing --]]
--[[ L["AddedPostion"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyEmpty"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyOnList"] = ""--]] 
--[[Translation missing --]]
--[[ L["Announce"] = ""--]] 
--[[Translation missing --]]
--[[ L["AnnounceDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Assert"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillList"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["BarOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["BroadcastList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColors"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColorsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatLockdown"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["command"] = ""--]] 
--[[Translation missing --]]
--[[ L["config"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigAnchor"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["CooldownTracking"] = ""--]] 
--[[Translation missing --]]
--[[ L["CustomListTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Down"] = ""--]] 
--[[Translation missing --]]
--[[ L["False"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedList"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSize"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSizeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirection"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirectionDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIcons"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIconsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Height"] = ""--]] 
--[[Translation missing --]]
--[[ L["HeightDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["help"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpAdd"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHelp"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpList"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpListParams"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpNoParam"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpOn"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpRemove"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpReset"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpShow"] = ""--]] 
--[[Translation missing --]]
--[[ L["hide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealers"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealersDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc1"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc2"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc3"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc4"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc5"] = ""--]] 
--[[Translation missing --]]
--[[ L["Interrupters"] = ""--]] 
--[[Translation missing --]]
--[[ L["list"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListFull"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListReceived"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListSent"] = ""--]] 
--[[Translation missing --]]
--[[ L["MiscOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["NoTarget"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["PopUpLine"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["remove"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemovedPosition"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemoveInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["reset"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reseting"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendCombatExit"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendList"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNamesDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["show"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spacing"] = ""--]] 
--[[Translation missing --]]
--[[ L["SpacingDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["textDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["TrackModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["True"] = ""--]] 
--[[Translation missing --]]
--[[ L["Up"] = ""--]] 
--[[Translation missing --]]
--[[ L["ViewOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Width"] = ""--]] 
--[[Translation missing --]]
--[[ L["WidthDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Xpos"] = ""--]] 
--[[Translation missing --]]
--[[ L["XposDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ypos"] = ""--]] 
--[[Translation missing --]]
--[[ L["YposDesc"] = ""--]] 


elseif LOCALE == "itIT" then
--[[Translation missing --]]
--[[ L["1st"] = ""--]] 
--[[Translation missing --]]
--[[ L["2nd"] = ""--]] 
--[[Translation missing --]]
--[[ L["3rd"] = ""--]] 
--[[Translation missing --]]
--[[ L["4th"] = ""--]] 
--[[Translation missing --]]
--[[ L["5th"] = ""--]] 
--[[Translation missing --]]
--[[ L["add"] = ""--]] 
--[[Translation missing --]]
--[[ L["AddedPostion"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyEmpty"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyOnList"] = ""--]] 
--[[Translation missing --]]
--[[ L["Announce"] = ""--]] 
--[[Translation missing --]]
--[[ L["AnnounceDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Assert"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillList"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["BarOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["BroadcastList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColors"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColorsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatLockdown"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["command"] = ""--]] 
--[[Translation missing --]]
--[[ L["config"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigAnchor"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["CooldownTracking"] = ""--]] 
--[[Translation missing --]]
--[[ L["CustomListTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Down"] = ""--]] 
--[[Translation missing --]]
--[[ L["False"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedList"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSize"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSizeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirection"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirectionDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIcons"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIconsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Height"] = ""--]] 
--[[Translation missing --]]
--[[ L["HeightDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["help"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpAdd"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHelp"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpList"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpListParams"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpNoParam"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpOn"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpRemove"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpReset"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpShow"] = ""--]] 
--[[Translation missing --]]
--[[ L["hide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealers"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealersDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc1"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc2"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc3"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc4"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc5"] = ""--]] 
--[[Translation missing --]]
--[[ L["Interrupters"] = ""--]] 
--[[Translation missing --]]
--[[ L["list"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListFull"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListReceived"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListSent"] = ""--]] 
--[[Translation missing --]]
--[[ L["MiscOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["NoTarget"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["PopUpLine"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["remove"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemovedPosition"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemoveInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["reset"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reseting"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendCombatExit"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendList"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNamesDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["show"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spacing"] = ""--]] 
--[[Translation missing --]]
--[[ L["SpacingDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["textDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["TrackModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["True"] = ""--]] 
--[[Translation missing --]]
--[[ L["Up"] = ""--]] 
--[[Translation missing --]]
--[[ L["ViewOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Width"] = ""--]] 
--[[Translation missing --]]
--[[ L["WidthDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Xpos"] = ""--]] 
--[[Translation missing --]]
--[[ L["XposDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ypos"] = ""--]] 
--[[Translation missing --]]
--[[ L["YposDesc"] = ""--]] 


elseif LOCALE == "ptBR" then
--[[Translation missing --]]
--[[ L["1st"] = ""--]] 
--[[Translation missing --]]
--[[ L["2nd"] = ""--]] 
--[[Translation missing --]]
--[[ L["3rd"] = ""--]] 
--[[Translation missing --]]
--[[ L["4th"] = ""--]] 
--[[Translation missing --]]
--[[ L["5th"] = ""--]] 
--[[Translation missing --]]
--[[ L["add"] = ""--]] 
--[[Translation missing --]]
--[[ L["AddedPostion"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyEmpty"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyOnList"] = ""--]] 
--[[Translation missing --]]
--[[ L["Announce"] = ""--]] 
--[[Translation missing --]]
--[[ L["AnnounceDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Assert"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillList"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["BarOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["BroadcastList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColors"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColorsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatLockdown"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["command"] = ""--]] 
--[[Translation missing --]]
--[[ L["config"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigAnchor"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["CooldownTracking"] = ""--]] 
--[[Translation missing --]]
--[[ L["CustomListTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Down"] = ""--]] 
--[[Translation missing --]]
--[[ L["False"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedList"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSize"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSizeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirection"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirectionDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIcons"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIconsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Height"] = ""--]] 
--[[Translation missing --]]
--[[ L["HeightDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["help"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpAdd"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHelp"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpList"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpListParams"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpNoParam"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpOn"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpRemove"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpReset"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpShow"] = ""--]] 
--[[Translation missing --]]
--[[ L["hide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealers"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealersDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc1"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc2"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc3"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc4"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc5"] = ""--]] 
--[[Translation missing --]]
--[[ L["Interrupters"] = ""--]] 
--[[Translation missing --]]
--[[ L["list"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListFull"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListReceived"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListSent"] = ""--]] 
--[[Translation missing --]]
--[[ L["MiscOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["NoTarget"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["PopUpLine"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["remove"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemovedPosition"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemoveInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["reset"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reseting"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendCombatExit"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendList"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNamesDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["show"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spacing"] = ""--]] 
--[[Translation missing --]]
--[[ L["SpacingDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["textDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["TrackModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["True"] = ""--]] 
--[[Translation missing --]]
--[[ L["Up"] = ""--]] 
--[[Translation missing --]]
--[[ L["ViewOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Width"] = ""--]] 
--[[Translation missing --]]
--[[ L["WidthDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Xpos"] = ""--]] 
--[[Translation missing --]]
--[[ L["XposDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ypos"] = ""--]] 
--[[Translation missing --]]
--[[ L["YposDesc"] = ""--]] 


elseif LOCALE == "ruRU" then
-- Translated by Dysphorio (22)
L["1st"] = "1-й:"
L["2nd"] = "2-й:"
L["3rd"] = "3-й:"
L["4th"] = "4-й:"
L["5th"] = "5-й:"
L["add"] = "добавить"
L["AddedPostion"] = "Добавить %s на позицию %d в фиксированном списке."
L["AlreadyEmpty"] = "Позиция %d фиксированного списка уже пуста."
L["AlreadyOnList"] = "Игрок %s уже присутствует в фиксированном списке на позиции %d."
L["Announce"] = "Объявлять Прерывания"
L["AnnounceDesc"] = "Объявлять в канал чата %s , если  вы прервали заклинание, находясь в группе."
--[[Translation missing --]]
--[[ L["Assert"] = ""--]] 
L["AutofillList"] = "Автозаполнение списка"
L["AutofillModeDesc"] = "%sАвтозаполнение списка%s - режим заполнения списка именами членов группы, может быть использован для легкого отслеживания прерываний заклинаний в группе, когда фиксированный список бесполезен из-за изменений состава группы."
L["BarOptions"] = "Настройки полос"
L["BroadcastList"] = "Передать список"
L["ClassColors"] = "Использовать цвет класса на полосах"
L["ClassColorsDesc"] = "Использовать цвет класса на полосах вместо используемого по-умолчанию зеленого и красного цвета полос."
L["CombatLockdown"] = "Вы находитесь в бою. Во время боя принимаются только команды %s и %s"
L["CombatOnly"] = "Показывать полосы только в бою."
L["command"] = "команда"
L["config"] = "конфигурация"
--[[Translation missing --]]
--[[ L["ConfigAnchor"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["CooldownTracking"] = ""--]] 
--[[Translation missing --]]
--[[ L["CustomListTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Down"] = ""--]] 
--[[Translation missing --]]
--[[ L["False"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedList"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSize"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSizeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirection"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirectionDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIcons"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIconsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Height"] = ""--]] 
--[[Translation missing --]]
--[[ L["HeightDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["help"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpAdd"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHelp"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpList"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpListParams"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpNoParam"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpOn"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpRemove"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpReset"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpShow"] = ""--]] 
--[[Translation missing --]]
--[[ L["hide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealers"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealersDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc1"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc2"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc3"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc4"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc5"] = ""--]] 
L["Interrupters"] = "Прерыватели"
--[[Translation missing --]]
--[[ L["list"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListFull"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListReceived"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListSent"] = ""--]] 
--[[Translation missing --]]
--[[ L["MiscOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["NoTarget"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["PopUpLine"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["remove"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemovedPosition"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemoveInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["reset"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reseting"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendCombatExit"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendList"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNamesDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["show"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spacing"] = ""--]] 
--[[Translation missing --]]
--[[ L["SpacingDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["textDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["TrackModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["True"] = ""--]] 
--[[Translation missing --]]
--[[ L["Up"] = ""--]] 
--[[Translation missing --]]
--[[ L["ViewOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Width"] = ""--]] 
--[[Translation missing --]]
--[[ L["WidthDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Xpos"] = ""--]] 
--[[Translation missing --]]
--[[ L["XposDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ypos"] = ""--]] 
--[[Translation missing --]]
--[[ L["YposDesc"] = ""--]] 


elseif LOCALE == "koKR" then
-- Translated by yuk6196 (104)
L["1st"] = "1번째 시전 방해자:"
L["2nd"] = "2번째 시전 방해자:"
L["3rd"] = "3번째 시전 방해자:"
L["4th"] = "4번째 시전 방해자:"
L["5th"] = "5번째 시전 방해자:"
L["add"] = "add"
L["AddedPostion"] = "고정 명단의 %d번째 위치에 %s|1을;를; 추가했습니다."
L["AlreadyEmpty"] = "고정 명단의 위치 %d|1은;는; 이미 비어있습니다."
L["AlreadyOnList"] = "%s|1은;는; 이미 고정 명단의 %d번째 위치에 있습니다."
L["Announce"] = "시전 방해 알리기"
L["AnnounceDesc"] = "파티에 참여 중일 때 주문 시전을 방해하면 %s에 알립니다."
L["Assert"] = "'%3$s' (%4$s - %5$s)|1이;가; 시전한 목록에 없는 시전 방해 주문 '%1$s' (%2$d)|1을;를; 발견했습니다. 애드온 제작자에게 알려주세요!"
L["AutofillList"] = "명단 자동 채우기"
L["AutofillModeDesc"] = "%s명단 자동 채우기%s -모드는 파티원으로 바를 채우며, 파티 구성 변경으로 인해 고정 명단이 없는 파티에서 시전 방해 순서를 쉽게 추적할 수 있습니다."
L["BarOptions"] = "바 옵션"
L["BroadcastList"] = "명단 알리기"
L["ClassColors"] = "바에 직업 색상 사용"
L["ClassColorsDesc"] = "기본 녹색과 붉은색 바 대신 직업 색상 바를 사용합니다."
L["CombatLockdown"] = "당신은 전투 중입니다. %s|1과;와; %s 명령어만 전투 중에 사용할 수 있습니다."
L["CombatOnly"] = "전투 중에만 바 표시"
L["command"] = "command"
L["config"] = "config"
L["ConfigAnchor"] = "%s 고정기"
L["ConfigTitle"] = "%s 설정"
L["CooldownTracking"] = "재사용 대기시간 추적"
L["CustomListTitle"] = "'고정 명단'을 위한 사용자 설정 명단 -모드"
L["Down"] = "아래로"
L["False"] = "거짓"
L["FixedList"] = "고정 명단"
L["FixedModeDesc"] = "%s고정 명단%s -모드는 파티, 공격대 또는 PvP-파티의 플레이어 명단을 사용하여 바를 채우고 시전 방해 순서를 추적하는 데 사용할 수 있습니다. 파티/공격대장은 명단을 파티원/공격대원들과 공유할 수 있습니다. 명단을 편집하고 공유하려면 %s|1을;를; 사용하세요."
L["FixedNames"] = "%s 모드를 %s|1으로;로; 변경하고 명단에서 서버 이름을 수정했지만, 제대로 작동하려면 수동으로 확인해야 합니다 (%s)!"
L["FontSize"] = "글꼴 크기"
L["FontSizeDesc"] = "바 위의 문자 글꼴의 크기입니다."
L["GrowDirection"] = "성장 방향"
L["GrowDirectionDesc"] = "새로운 바를 기존 바의 하단 또는 상단에 추가합니다."
L["HealerIcons"] = "치유 전문화 아이콘"
L["HealerIconsDesc"] = [=[%s|1을;를; 시전 방해 주문이 없는 치유사 직업 전문화 아이콘으로 대체하려고 시도합니다.

이는 외부 라이브러리가 제공하는 데이터에 의존하며 정보를 사용하려면 시간이 필요할 수 있습니다.]=]
L["Height"] = "높이"
L["HeightDesc"] = "단일 재사용 대기시간 바의 높이입니다."
L["help"] = "help"
L["HelpAdd"] = "%s (#)%s 당신의 현재 대상을 고정 명단에 추가합니다 (주어진 경우 위치 #에, 고정 명단에 여유 공간이 있는 경우 첫번째 빈 공간에)."
L["HelpConfig"] = "%s%s 이 애드온의 모든 설정과 프로필을 편집할 수 있는 설정 창을 엽니다."
L["HelpHelp"] = "%s%s 슬래시 명령어의 목록을 출력합니다."
L["HelpHide"] = "%s%s 시전 방해 바를 숨깁니다 (파티와 전투 설정이 충족되었어도)."
L["HelpInputError"] = [=[도움말:
'%s'에 대한 정보를 얻으려고 시도했지만 어떤 것도 찾을 수 없었습니다.]=]
L["HelpList"] = "%s%s 현재 고정 명단을 출력합니다."
L["HelpListParams"] = [=[도움말:
%s ( %s | %s | %s | %s | %s [#] | %s # | %s | %s [%s] )%s]=]
L["HelpNoParam"] = "%s 자신의 고정 명단을 편집하고 파티에 공유할 수 있는 고정 명단 편집기를 엽니다."
L["HelpOn"] = "도움말: %s"
L["HelpRemove"] = "%s #%s 고정 명단에서 #번째 순서의 항목을 제거합니다."
L["HelpReset"] = "%s%s 현재 고정 명단을 초기화하고 자신을 위치 #1에 추가합니다."
L["HelpShow"] = "%s%s 시전 방해 바를 활성화합니다 (파티와 전투 설정이 충족됐다면)."
L["hide"] = "hide"
L["HideHealers"] = "시전 방해할 수 없는 치유사 숨기기"
L["HideHealersDesc"] = "실제 시전 방해 주문이 없는 치유사의 바를 표시하지 않습니다."
L["infoDesc1"] = [=[%s 자신의 고정 명단을 편집하고 파티에 공유할 수 있는 고정 명단 편집기를 엽니다.
%s 이 애드온의 모든 설정과 프로필을 편집할 수 있는 설정 창을 엽니다.]=]
L["infoDesc2"] = [=[%s 시전 방해 바를 활성화합니다 (파티와 전투 설정이 충족됐다면).
%s 시전 방해 바를 숨깁니다 (파티와 전투 설정이 충족되었어도).]=]
L["infoDesc3"] = [=[%s 현재 고정 명단을 출력합니다.
%s 당신의 현재 대상을 고정 명단에 추가합니다 (주어진 경우 위치 #에, 고정 명단에 여유 공간이 있는 경우 첫번째 빈 공간에).
%s 고정 명단에서 #번째 순서의 항목을 제거합니다.]=]
L["infoDesc4"] = "%s 현재 고정 명단을 초기화하고 자신을 위치 #1에 추가합니다."
L["infoDesc5"] = "%s 슬래시 명령어의 목록을 출력하거나 매개 변수가 주어졌다면 명령어에 대한 자세한 정보를 출력합니다."
L["Interrupters"] = "시전 방해자"
L["list"] = "list"
L["ListFull"] = "명단에서 빈 공간을 찾지 못했습니다, %s|1을;를; 고정 명단에 추가하지 못했습니다."
L["ListReceived"] = "%s|1으로;로;부터 시전 방해 명단 받음"
L["ListSent"] = "%s|1으로;로; 시전 방해 명단 보냄"
L["MiscOptions"] = "기타 옵션"
L["NoTarget"] = "선택된 대상이 없습니다."
L["PartyMode"] = "파티 모드"
L["PartyModeDesc"] = "파티로 모험 중일 때 표시합니다."
L["PopUpLine"] = [=[%s '%s' 플레이어가 다음 고정 시전 방해 명단을 공유합니다:

%s

자신의 현재 명단을 이 명단으로 교체하고 현재 모드를 %s고정 명단 -모드%s로 변경할까요?]=]
L["PvPMode"] = "PvP 모드"
L["PvPModeDesc"] = "투기장이나 전장 파티에서 플레이 중일 때 표시합니다."
L["RaidMode"] = "공격대 모드"
L["RaidModeDesc"] = "공격대 파티에서 모험 중일 때 표시합니다."
L["remove"] = "remove"
L["RemovedPosition"] = "고정 명단 위치 %d에서 %s|1을;를; 제거했습니다."
L["RemoveInputError"] = "1-5 숫자만 허용됩니다 ('%s'|1을;를; 입력했습니다)."
L["reset"] = "reset"
L["Reseting"] = "고정 명단을 초기화합니다."
L["ResetList"] = "명단 초기화"
L["ResetListDesc"] = "Shift+클릭하여 명단 초기화"
L["SendCombatExit"] = "당신은 전투 중입니다, 명단을 전송할 수 없습니다."
L["SendList"] = "명단 전송"
L["SendListDesc"] = "파티/공격대원에게 명단 전송"
L["ShortNames"] = "바에 서버 이름 줄이기"
L["ShortNamesDesc"] = "바의 서버 이름을 같은 서버는 (#)|1으로;로; 다른 서버는 (*)|1으로;로; 교체합니다."
L["show"] = "show"
L["slash"] = "/lint"
L["slash2"] = "/loihint"
L["SoloMode"] = "솔로 모드"
L["SoloModeDesc"] = "혼자서 모험할 때 표시합니다."
L["Spacing"] = "간격"
L["SpacingDesc"] = "바 사이의 간격입니다."
L["textDesc"] = "%s|1은;는; 유럽의 Arathor 서버의 %s<Lords of Ironhearts>%s 길드를 위해 만들어진 시전 방해 순서/재사용 대기시간 추적 도구입니다. 모든 바의 설정은 프로필에 저장되며 고정 명단은 캐릭터 별로 저장됩니다, %s공유%s-기능으로 파티원/공격대원과 공유할 수 있습니다."
L["TrackModeDesc"] = "%s재사용 대기시간 추적%s -모드는 자신의 시전 방해 주문 사용 가능 여부만 추적하며 다른 파티원들의 시전 방해 주문이 재사용 대기 중일 때만 새로운 바를 추가합니다."
L["True"] = "참"
L["Up"] = "위로"
L["ViewOptions"] = "표시 옵션"
L["Width"] = "너비"
L["WidthDesc"] = "단일 재사용 대기시간 바의 너비입니다."
L["Xpos"] = "X-위치"
L["XposDesc"] = "화면의 정중앙으로부터 고정기의 X-위치입니다."
L["Ypos"] = "Y-위치"
L["YposDesc"] = "화면의 정중앙으로부터 고정기의 Y-위치입니다."


elseif LOCALE == "zhCN" then
--[[Translation missing --]]
--[[ L["1st"] = ""--]] 
--[[Translation missing --]]
--[[ L["2nd"] = ""--]] 
--[[Translation missing --]]
--[[ L["3rd"] = ""--]] 
--[[Translation missing --]]
--[[ L["4th"] = ""--]] 
--[[Translation missing --]]
--[[ L["5th"] = ""--]] 
--[[Translation missing --]]
--[[ L["add"] = ""--]] 
--[[Translation missing --]]
--[[ L["AddedPostion"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyEmpty"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyOnList"] = ""--]] 
--[[Translation missing --]]
--[[ L["Announce"] = ""--]] 
--[[Translation missing --]]
--[[ L["AnnounceDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Assert"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillList"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["BarOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["BroadcastList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColors"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColorsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatLockdown"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["command"] = ""--]] 
--[[Translation missing --]]
--[[ L["config"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigAnchor"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["CooldownTracking"] = ""--]] 
--[[Translation missing --]]
--[[ L["CustomListTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Down"] = ""--]] 
--[[Translation missing --]]
--[[ L["False"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedList"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSize"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSizeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirection"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirectionDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIcons"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIconsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Height"] = ""--]] 
--[[Translation missing --]]
--[[ L["HeightDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["help"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpAdd"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHelp"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpList"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpListParams"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpNoParam"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpOn"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpRemove"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpReset"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpShow"] = ""--]] 
--[[Translation missing --]]
--[[ L["hide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealers"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealersDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc1"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc2"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc3"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc4"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc5"] = ""--]] 
--[[Translation missing --]]
--[[ L["Interrupters"] = ""--]] 
--[[Translation missing --]]
--[[ L["list"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListFull"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListReceived"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListSent"] = ""--]] 
--[[Translation missing --]]
--[[ L["MiscOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["NoTarget"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["PopUpLine"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["remove"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemovedPosition"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemoveInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["reset"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reseting"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendCombatExit"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendList"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNamesDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["show"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spacing"] = ""--]] 
--[[Translation missing --]]
--[[ L["SpacingDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["textDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["TrackModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["True"] = ""--]] 
--[[Translation missing --]]
--[[ L["Up"] = ""--]] 
--[[Translation missing --]]
--[[ L["ViewOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Width"] = ""--]] 
--[[Translation missing --]]
--[[ L["WidthDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Xpos"] = ""--]] 
--[[Translation missing --]]
--[[ L["XposDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ypos"] = ""--]] 
--[[Translation missing --]]
--[[ L["YposDesc"] = ""--]] 


elseif LOCALE == "zhTW" then
-- Translated by sopgri (7)
L["1st"] = "第一斷法者"
L["2nd"] = "第二斷法者"
L["3rd"] = "第三斷法者"
L["4th"] = "第四斷法者"
L["5th"] = "第五斷法者"
L["add"] = "增加"
L["AddedPostion"] = "把 %s 增加到固定名單上的位置 %d"
--[[Translation missing --]]
--[[ L["AlreadyEmpty"] = ""--]] 
--[[Translation missing --]]
--[[ L["AlreadyOnList"] = ""--]] 
--[[Translation missing --]]
--[[ L["Announce"] = ""--]] 
--[[Translation missing --]]
--[[ L["AnnounceDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Assert"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillList"] = ""--]] 
--[[Translation missing --]]
--[[ L["AutofillModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["BarOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["BroadcastList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColors"] = ""--]] 
--[[Translation missing --]]
--[[ L["ClassColorsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatLockdown"] = ""--]] 
--[[Translation missing --]]
--[[ L["CombatOnly"] = ""--]] 
--[[Translation missing --]]
--[[ L["command"] = ""--]] 
--[[Translation missing --]]
--[[ L["config"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigAnchor"] = ""--]] 
--[[Translation missing --]]
--[[ L["ConfigTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["CooldownTracking"] = ""--]] 
--[[Translation missing --]]
--[[ L["CustomListTitle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Down"] = ""--]] 
--[[Translation missing --]]
--[[ L["False"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedList"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["FixedNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSize"] = ""--]] 
--[[Translation missing --]]
--[[ L["FontSizeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirection"] = ""--]] 
--[[Translation missing --]]
--[[ L["GrowDirectionDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIcons"] = ""--]] 
--[[Translation missing --]]
--[[ L["HealerIconsDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Height"] = ""--]] 
--[[Translation missing --]]
--[[ L["HeightDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["help"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpAdd"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpConfig"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHelp"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpHide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpList"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpListParams"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpNoParam"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpOn"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpRemove"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpReset"] = ""--]] 
--[[Translation missing --]]
--[[ L["HelpShow"] = ""--]] 
--[[Translation missing --]]
--[[ L["hide"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealers"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideHealersDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc1"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc2"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc3"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc4"] = ""--]] 
--[[Translation missing --]]
--[[ L["infoDesc5"] = ""--]] 
--[[Translation missing --]]
--[[ L["Interrupters"] = ""--]] 
--[[Translation missing --]]
--[[ L["list"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListFull"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListReceived"] = ""--]] 
--[[Translation missing --]]
--[[ L["ListSent"] = ""--]] 
--[[Translation missing --]]
--[[ L["MiscOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["NoTarget"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PartyModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["PopUpLine"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["PvPModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["RaidModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["remove"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemovedPosition"] = ""--]] 
--[[Translation missing --]]
--[[ L["RemoveInputError"] = ""--]] 
--[[Translation missing --]]
--[[ L["reset"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reseting"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetList"] = ""--]] 
--[[Translation missing --]]
--[[ L["ResetListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendCombatExit"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendList"] = ""--]] 
--[[Translation missing --]]
--[[ L["SendListDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNames"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShortNamesDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["show"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash"] = ""--]] 
--[[Translation missing --]]
--[[ L["slash2"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloMode"] = ""--]] 
--[[Translation missing --]]
--[[ L["SoloModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spacing"] = ""--]] 
--[[Translation missing --]]
--[[ L["SpacingDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["textDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["TrackModeDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["True"] = ""--]] 
--[[Translation missing --]]
--[[ L["Up"] = ""--]] 
--[[Translation missing --]]
--[[ L["ViewOptions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Width"] = ""--]] 
--[[Translation missing --]]
--[[ L["WidthDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Xpos"] = ""--]] 
--[[Translation missing --]]
--[[ L["XposDesc"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ypos"] = ""--]] 
--[[Translation missing --]]
--[[ L["YposDesc"] = ""--]] 


end

-- #EOF
